Subject: [Trans] CT for DNSSEC discussion - is someone writing a draft?

From: Melinda Shore <[email-masked]>
Date: Wed, 21 May 2014 11:38:13 -0800

It looks like there's interest in logging DNSSEC, but we haven't
seen anybody step forward and say that they'll be producing a
draft.  Is someone planning on writing one, or do they know of
someone doing an implementation?

Melinda